Bug 19036 - networkcard problem
Summary: networkcard problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL: oltr
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 10:13 UTC by benno grummel
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description benno grummel 2000-10-13 10:13:24 UTC
I use a red hat 6.2 on a pentium III
most thing worked ok
then I put the system up to redhat 7.0
my olicom tokenring card was not suspected (pci rapidfire 3140
then I took the patch oltr-137 and oltr2213 and installed it
I got mistakes and I fixed them manualy
(i put the config-oltr tristate into the ~linux/diver/config.in
I made a neu kernel but I get mistakes and the end 
the modules for net didn't loaded
I am a RHCE and now I haved any idea what to do
please can you help me

bgrummel@zuendel.de

Comment 1 Alan Cox 2000-10-14 22:12:34 UTC
Unfortunately the Olicom driver is part binary only so you really need to ask
Olicom about this. You may well need newer versions of the driver from them for
the newer kernel tree.



Note You need to log in before you can comment on or make changes to this bug.